<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        // Run User Seeder
        $this->call([
            UserSeeder::class,
            AdminSeeder::class
        ]);
    }
}
